
body.drmd_5{
	font-size: 2rem !important;
}


body.drmd_5 #news-container-1794 H3, #news-container-1794 H3 a {
	font-size: 1.3rem;
}
body.drmd_5 #news-container-1794 p {
	font-size: 1.3rem;
}
body.drmd_5 .news .btn {
	font-size: 1.3rem;
}


body.drmd_5 .footercontent,
body.drmd_5 .pagefooter {
	font-size: 1.45rem !important;
}

body.drmd_5 h1 {
	font-size: 3rem;
}
body.drmd_5 h2{
	font-size: 2.5rem;
}
body.drmd_5 h3{
	font-size: 2rem;
}